[
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_in_bottom.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\anim\\abc_slide_in_bottom.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_out_bottom.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\anim\\abc_slide_out_bottom.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_snackbar_in.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d100fc44d32227a0aabde15798642b844abe2c51\\output\\res\\anim\\design_snackbar_in.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_bottom_sheet_slide_out.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d100fc44d32227a0aabde15798642b844abe2c51\\output\\res\\anim\\design_bottom_sheet_slide_out.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_fade_in.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\anim\\abc_fade_in.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_snackbar_out.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d100fc44d32227a0aabde15798642b844abe2c51\\output\\res\\anim\\design_snackbar_out.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_popup_enter.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\anim\\abc_popup_enter.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\anim\\tooltip_exit.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\anim\\tooltip_exit.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\anim\\tooltip_enter.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\anim\\tooltip_enter.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_grow_fade_in_from_bottom.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\anim\\abc_grow_fade_in_from_bottom.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_out_top.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\anim\\abc_slide_out_top.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\anim\\design_bottom_sheet_slide_in.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\d100fc44d32227a0aabde15798642b844abe2c51\\output\\res\\anim\\design_bottom_sheet_slide_in.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_shrink_fade_out_from_bottom.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\anim\\abc_shrink_fade_out_from_bottom.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_fade_out.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\anim\\abc_fade_out.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_slide_in_top.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\anim\\abc_slide_in_top.xml"
    },
    {
        "merged": "D:\\AndroidStudioProjects\\Hire&Sell\\app\\build\\intermediates\\res\\merged\\debug\\anim\\abc_popup_exit.xml",
        "source": "C:\\Users\\belasri\\.android\\build-cache\\c8963f99c08b87a7a90030a0baf9c38831f244e0\\output\\res\\anim\\abc_popup_exit.xml"
    }
]